{
	"easycom": {
		// 注意一定要放在custom里，否则无效，https://ask.dcloud.net.cn/question/131175
		"custom": {
			"^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages

		{

			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "智能秒表"
			}
		},
		{
			"path": "pages/index/user",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}
	],
	"subPackages": [{
		"root": "pages/userFunc",
		"pages": [{
				"path": "setCourse",
				"style": {
					"navigationBarTitleText": "新增项目"
				}
			},
			{
				"path": "swiming",
				"style": {
					"navigationBarTitleText": "游泳项目",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "segmentation",
				"style": {
					"navigationBarTitleText": "分段"
				}
			},
			{
				"path": "student",
				"style": {
					"navigationBarTitleText": "学员管理"
				}
			},
			{
				"path": "analyze",
				"style": {
					"navigationBarTitleText": "数据分析"
				}
			},
			{
				"path": "dataAnalyze",
				"style": {
					"navigationBarTitleText": "数据分析图"
				}
			},
			{
				"path": "set",
				"style": {
					"navigationBarTitleText": "设置"
				}
			},
			{
				"path": "projectList",
				"style": {
					"navigationBarTitleText": "项目列表"
				}
			},
			{
				"path": "project",
				"style": {
					"navigationBarTitleText": "包干"
				}
			}
		]
	}, {
		"root": "pages/dataAnalyze",
		"pages": [
			{
				"path": "baoganAnalyze",
				"style": {
					"navigationBarTitleText": "包干数据"
				}
			},
			{
				"path": "timingAnalze",
				"style": {
					"navigationBarTitleText": "计时数据"
				}
			},
			{
				"path": "Curve",
				"style": {
					"navigationBarTitleText": "曲线走势图"
				}
			},
			{
				"path": "paragraphAnalyze",
				"style": {
					"navigationBarTitleText": "分段数据"
				}
			},
			{
				"path": "grades",
				"style": {
					"navigationBarTitleText": "成绩排名"
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "v派商家",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#000"
	},
	"tabBar": {
		"color": "#000",
		"selectedColor": "#000",
		"backgroundColor": "#FFFFFF",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tab/01.png",
				"selectedIconPath": "static/tab/02.png",
				"text": "项目"
			},
			{
				"pagePath": "pages/index/user",
				"iconPath": "static/tab/03.png",
				"selectedIconPath": "static/tab/04.png",
				"text": "我的"
			}
		]
	}
}